.row {
	margin-right: 0;
	margin-left: 0;
}
/*============================
#plan
============================*/
#plan {
	background-image: url(../cmn/img/back02-2.png), url(../cmn/img/back01-1.png), url(../cmn/img/planback.png);
	background-repeat: repeat-x, repeat-x, repeat;
	background-position: bottom left, top left, top left;
}
#plan .inner {
	max-width: 310px;
	margin-left: auto;
	margin-right: auto;
	padding: 160px 0 80px;
}
#plan h2 {
	text-align: center;
	margin-bottom: 30px
}
#plan h2 img {
	max-width: 220px;
}
/*============================
#plan共通
============================*/
#plan .plan-box01 figure {
	margin: 30px 0 30px;
	text-align: center;
}
#plan .plan-box01 figure img {
	max-width: 345px;
}
#plan .plan-box01 .disc h3 {
	font-size: 18px;
	color: #E4A313;
	margin-bottom: 20px;
	line-height: 24px;
}
#plan .plan-box01 .disc p {
	font-size: 14px;
	line-height: 30px;
	margin-bottom: 30px;
}
#plan .plan-box02 {
	padding-top: 35px;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
}
#plan .plan-box02 .arrow-down {
	display: block;
	text-decoration: none;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 20px;
}
#plan .plan-box02 .arrow-down::after {
	display: block;
	font-family: 'FontAwesome';
	content: "\f0d7";
	font-size: 40px;
}
#plan .plan-box02 .day {
	padding: 20px 0 30px;
}
#plan .plan-box02 .plan-box02-inner {
	display: none;
}
#plan .plan-box02 .day:first-child {
	border-bottom: dotted 1px #000;
}
#plan .plan-box02 .day h4 {
	text-align: center;
	margin: 20px 0 45px;
}
#plan .plan-box02 .day .day-inner {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}
#plan .plan-box02 .day h4 img {
	max-width: 116px;
}
#plan .plan-box02 .day .day-inner div {
	border: solid 2px #000;
	padding: 23px 0 20px;
	text-align: center;
	background-color: #fff;
	margin-bottom: 20px;
	font-size: 18px;
	font-weight: bold;
}
#plan .plan-box02 .day .spot {
	color: #E4A313;
}
#plan .plan-box02 .day .stay {
	color: #8462BB;
}
#plan .plan-box02 .day span {
	display: block;
	margin-bottom: 20px;
	text-align: center;
	font-size: 13px;
}
#plan .plan-box02 .day span::after {
	font-family: 'FontAwesome';
	content: "\f063";
	display: block;
	text-align: center;
	font-size: 15px;
	margin-top: 10px;
}
#plan .plan-box02 .day span::before {
	font-family: 'FontAwesome';
	font-size: 20px;
	margin-right: 5px;
}
#plan .plan-box02 .day span.walk::before {
	content: "\f1ae";
}
#plan .plan-box02 .day span.bus::before {
	content: "\f207";
}
#plan .plan-box02 .day span.shuttle-bus::before {
	content: "\f207";
}
#plan .plan-box02 .day span.car::before {
	content: "\f1b9";
}
#plan .plan-box02 .day span.train::before {
	content: "\f238";
}

@media (min-width: 768px) {
#header {
	position: relative;
	margin-bottom: 75px;
}
#header h1#title {
	transform: translate(-50%, -50%);
}
/*============================
#plan
============================*/
#plan .inner {
	max-width: 95%;
}
#plan h2 img {
	max-width: 400px;
}
}

@media (min-width: 992px) {
/*============================
#plan
============================*/
#plan .inner {
	padding: 160px 0 180px;
}
/*============================
#plan共通
============================*/
#plan .plan-box01 figure {
	text-align: left;
	margin-top: 0;
}
#plan .plan-box01 .disc h3 {
	font-size: 19px;
}
#plan .plan-box02 {
	border: none;
}
#plan .plan-box02 .arrow-down::after {
	font-size: 90px;
}
#plan .plan-box02 .day:first-child {
	border-right: dotted 1px #000;
	border-bottom: none;
	padding-bottom: 0;
}
#plan .plan-box02 .plan-box02-inner {
	display: block;
}
#plan .plan-box02 .day .day-inner {
	background-image: url(img/process.png);
	background-repeat: repeat-y;
	background-position: center top;
}
#plan .plan-box02 .day .day-inner div {
	margin-bottom: 12px;
}
#plan .plan-box02 .day .day-inner div:last-child {
	margin-bottom: 0;
}
#plan .plan-box02 .day .stay {
	position: relative;
}
#plan .plan-box02 .day .stay::before {
	font-family: 'FontAwesome';
	content: "\f0f8";
	position: absolute;
	left: 30px;
	top: 50%;
	font-size: 30px;
	font-weight: 100;
	transform: translateY(-50%);
	color: #FAAF3B;
}
#plan .plan-box02 .day span {
	text-align: right;
	margin-bottom: 12px;
}
#plan .plan-box02 .day span::after {
	display: none;
}
/*============================
#plan01
============================*/
#plan .plan-box {
	padding: 100px 0;
	border-bottom: solid 1px #000;
}
}

@media (min-width: 1200px) {
/*============================
#plan
============================*/
#plan .inner {
	max-width: 1200px;
}
}
